CURRICULUM VITAE -NL- E- mail:**`anil.nanilkumar7@gmail.com`[EMAILS_EMAIL]** -NL- **`ANIL KUMAR. N`[NAME]** -NL- C/o Srinivasa murthi -NL- Gula Reddy layout ,Marthalli -NL- Contact No: **`6361187701`[PHONES_PHONE]** -NL- ,Bangalore -103 -NL- **`Career Objective`[SUMMARY_HEADING]** -NL- “Seeking acceptance in a reputed company with the goal of working in an -NL- environment that encourages creative thinking, utilizing my skills and abilities and performing to -NL- the optimum level” -NL- **`Technical Profile`[WORK_EXPERIENCE_HEADING]** -NL-  Knowledge of Windows operating system. -NL-  Tally 9.0 version -NL- **`Educational Profile`[EDUCATION_HEADING]** -NL- QUALIFICATIO N - SCHOOL/ COLLEGE - BOARD - YEAR OF PASSING - % -NL- **`MBA`[EDUCATION_DEGREE]** (**`FINANCE & MARKETING`[EDUCATION_COURSE]**) - **`LORVEN COLLEGE OF SCIENCE & MANAGEMENT, BANGALORE.`[EDUCATION_INSTITUTE]** - BANGALORE UNIVERSITY - 2012 - 68.79 -NL- **`B COM`[EDUCATION_DEGREE]** - SRI GOKULA OF ARTS, SCIENCE AND MANAGEMENT .KO LAR - BANGALORE UNIVERSITY - 2010 - 57.46 -NL- **`PUC`[EDUCATION_DEGREE]** - GOVT P U COLLAGE KOLAR - KARNATAKA STATE PU BOARD - 2006 - 56.66 -NL- **`SSLC`[EDUCATION_DEGREE]** - **`JANATHA HIGH SCHOOL KEMBODI`[EDUCATION_INSTITUTE]** - STATE BOARD - 2004 - 53.26 -NL- **`Projects`[OTHERS_HEADING]** -NL- 1. Organization study -NL- Company Name : **`KOLAR MILK UNION LTD`[PROJECT_TITLE]**, -NL- N.H-4, Hutturpost, Kolar-563102. -NL- Duration : 1 month -NL- Description: -NL- This organizational study helps to ascertain the interrelationship among different -NL- departments in the organization. It also helps us to know about the organization hierarchy, -NL- structure and its policies. The main objective of this study is to getting the practical exposure of -NL- the functional areas, to understand the interrelationship among different departments, and to find -NL- out the roles and responsibilities of each personnel in the organization. -NL- 2.Dissertation Project: (in progress) -NL- Title: “**`FUTURES AND OPTIONS SEGMENT`[PROJECT_TITLE]**”. -NL- Company: **`SHAREKHAN LIMITED`[PROJECT_COMPANY_NAME]** -NL- **`Work experience`[WORK_EXPERIENCE_HEADING]** -NL- 1. **`Devaraj & Co, Kolar`[EMPLOYER_COMPANY_NAME]**. -NL- I’m working as **`Accountant`[EMPLOYER_ROLE]** (From:-Jan 2015 to Nov 2017) -NL-  Job Description -NL-  Working in tally ERP 9 -NL-  Reconciliation of accounts. -NL-  Maintain accounts receivable customer files. -NL-  Report every day to the higher authorized person. -NL-  Prepare balance sheet and trading and profit & loss account. -NL-  Prepare income statement. -NL-  Filing of Income tax return. -NL-  Filing of TDS return -NL- 2. Working as **`senior Executive - F&A Operations`[EMPLOYER_ROLE]** (**`Myntra Jabong Pvt -NL- Ltd`[EMPLOYER_COMPANY_NAME]**) -NL- From: Jan 2018 to Till date. -NL-  Booking of daily purchase invoice. -NL-  Verification of invoice with the guidelines -NL-  Following up with vendors and warehouse for clearing the invoice related -NL- issue. -NL-  Closing the month-end activities within stipulated time. -NL-  Performing 3 way match of invoices in order to identifying the discrepancies -NL-  Performing Reconciliation of purchase trackers. -NL-  Vender and Ware House Queries responding and Follow –up. -NL-  Co-ordination with Internal and External Audit. -NL-  Interaction in month end closure activities -NL- **`Personal Profile`[PERSONAL_DETAILS_HEADING]** -NL- Permanent Address : Anil Kumar N -NL- S/o Narayana swamy.N, -NL- Vittapanahalli,(V) S.B halli (Post) -NL- Kolar (T) -NL- Kolar(dist)-563102 -NL- Languages Known : English, Kannada, and Telugu -NL- Hobbies : Playing chess, carom, cricket and listening Music -NL- **`Strengths`[SKILLS_HEADING]** -NL- Comprehensive problem solving abilities, -NL- Excellent verbal and written communication skills, -NL- Ability to deal with people diplomatically, -NL- Willingness to learn, -NL- Team facilitator. -NL- **`Declaration`[OTHERS_HEADING]** -NL- I do hereby declare that the information furnished above is true to the best of my -NL- knowledge and belief. -NL- Place : Bangalore. -NL- Date: -NL- ANIL KUMAR N -NL- 